<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4dafb554240b1b38b222971015226150">
  <dict>
    <!--2020-03-28 10:15:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:15:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:15:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
